IBM WebSphere Adapter for Email, V6.2: software requirements

Release notes


Abstract

This techdoc lists the software requirements for IBM WebSphere Adapter for Email, version 6.2.

Content

The information provided here describes the minimum product levels you need installed before opening a problem report with the WebSphere Adapters support team. Because other products frequently ship fixes, updates, and new releases, it is not possible to test every configuration. In general, you can install and run updates to supported products if those updates are compatible with later versions. This statement does not apply to enterprise information system (EIS) product versions and their dependencies. Specific cases where this statement is not applicable are indicated where relevant.

Supported operating systems AIX on POWER
HP-UX on PA-RISC
HP-UX on Itanium
IBM i (formerly i5/OS)
Linux on x86
  • Red Flag DC 5.0 SP1

    Red Flag product site

  • Red Hat Enterprise Linux 4.0 AS, ES, WS
  • Red Hat Enterprise Linux 4.0 Desktop
  • Red Hat Enterprise Linux 5.0
  • Red Hat Enterprise Linux 5.0 Advanced Platform
  • Red Hat Enterprise Linux 5.0 Desktop1

    Red Hat Enterprise Linux product site

  • SUSE Linux Enterprise Server 9.0
  • SUSE Linux Enterprise Server 10.0
  • SUSE Linux Enterprise Desktop 9.01 SP1-SP4
  • SUSE Linux Enterprise Desktop 10.0

Linux on x86-64
Linux on POWER
  • Red Hat Enterprise Linux 4.0 AS
  • Red Hat Enterprise Linux 5.0 Advanced Platform
  • Red Hat Enterprise Linux 5.0 Update 1

Linux on System z
  • Red Hat Enterprise Linux 4.0 AS
  • Red Hat Enterprise Linux 5.0 Advanced Platform
  • Red Hat Enterprise Linux 5.0 Update 1

Solarison SPARC
  • Sun Solaris 9 with latest recommended patch cluster
  • Sun Solaris 10 with latest recommended patch cluster

    Sun product site


Solaris on x86-64
Windows on x86
Windows on x86-64
  • Microsoft Windows XP Professional x64 SP2
  • Microsoft Windows Server 2003 Standard x64 Edition SP1, SP2
  • Microsoft Windows Server 2003 Enterprise x64 Edition SP1, SP2
  • Microsoft Windows Server 2003 Datacenter x64 Edition SP1, SP2
  • Microsoft Windows 2008 Datacenter,SP1
  • Microsoft Windows 2008 Enterprise,SP1
  • Microsoft Windows 2008 Standard,SP1

    Windows Server 2008 product site


z/OS
Notes:

1. Microsoft XP, Microsoft Vista, RHEL 5 Desktop, and SuSE 9 Desktop operating systems are supported only for application design, development, and testing; there is no support for production use. See the "Prerequisites" section for more information about support in development and production environments.

Prerequisites This adapter is supported with the following complementary products:

This adapter is supported only for development and unit testing on the operating systems supported by the tooling products. This adapter is supported only for deployment and production on the operating systems supported by the runtime server products. To ensure compatibility, always consult the system requirements supported by these complementary products.
Supported databases

All databases supported by the products listed in the Prerequisites section.
Other supported software
  • IBM Support Assistant 3.0

    A free stand-alone Web application that provides self-help on your desktop (IBM Support Assistant sign in page)

  • IBM Tivoli License Manager 2.1


Related information
IBM WebSphere Adapters Information Center
IBM WebSphere Adapters: hardware requirements


Disclaimer
IBM reserves the right to change specifications and other product information without prior notice. This publication could include technical inaccuracies or typographical errors. References herein to IBM products and services do not imply that IBM intends to make them available in other countries. IBM PROVIDES THIS PUBLICATION AS IS WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. Some jurisdictions do not allow disclaimer of express or implied warranties in certain transactions, therefore, this statement may not apply to you.

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Adapters
Adapter for Email

Software version:

6.2

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows, i5/OS, z/OS

Software edition:

WebSphere

Reference #:

7013376

Modified date:

2009-02-17

Translate my page

Machine Translation

Content navigation